/**règles communes**/
#sp-top-bar {
  background: #239bc4;
}
#sp-top-bar a, #sp-top-bar{
  color: #FFF;
}
#sp-header {
  height: 85px;
}
#sp-header .logo {
  height: 80px;
}
#sp-header .logo-image {
  height: 80px;
}
#sp-header {
  background-image : url(/images/headers/bandeau-jauneh80.jpg);
  background-color: #ffecca;
  background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    padding: 0px;
    margin: 0px;
}
a, .sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
  color: #239bc4;
  font-weight: bold;
}
a:hover {
  color: #25566a;
}
#sp-footer {
  background : #239bc4;
  margin-top: 30px;
}
#sp-footer a {
  color: ffecca;
}
@media (min-width: 421px){
#sp-titre-home {
  min-height: 468px;
  background-image: url(/images/headers/top-home.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0;
    padding: 0px;
    margin: 0px;
}

  }
@media (max-width: 524px) {
.reverse > .inner {
flex-direction : column-reverse;
display:flex!important;
}
}
@media (max-width: 420px){
  #sp-top-bar .row .col-lg-6{
  width: 50%;
  float:left;
}
  div#sp-menu {
    width: 50%;
}
  div#sp-logo {
    width: 50%;
    float: left;
}
  #sp-titre-home{
  background-image: url(/images/headers/top-home-mobile.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0;
    padding: 0px;
    margin: 0px;
}
  #sp-titre-home h1 {
    font-size: 200%;
    padding-left: 30px;
    padding-bottom: 30px;
  }
}
#sp-title {
  max-width: 1300px;
  margin:auto;
}
.sp-module.header-titre {
  margin:auto;
  padding-top: 15%;
}
h1, h2 {
  color: #25566a;
}